Hi again Lars.

1) Re: the upgrading – I worked that out thanks. I am upgrsded now to 4.5 But FYI what I meant was that the package I downloaded has the same name as the previous version, so I was wondering BEFORE I installed it how I could tell what version it was I was about to install from the raw files – presumably one of the files in the package must contain that info?

2) While I fixed my original problem by removing the Gravatar capability, it seems that the same error returns now whenever I view the site while logged in as Admin and the admin bar appears at the top of my site. Surely we can’t blame WordPress code, Lars. There must be something in this theme that is upsetting things perhaps?

Regards,